*, ::before, ::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    background-color: green;
}

div {
    border: 1px solid red;
    text-align: center;
}

ul {
    border: 1px solid yellow;

}

li {
    border: 1px solid mediumpurple;
    margin-left: 20px;
    margin-right: 20px;
    list-style: none;
}

a {
    text-decoration: none;
    color: aqua;
}

h1 {
    color: whitesmoke;
}

img {
    width: 600px;
    height: 600px;
}


